"ISO_Language" = "zh_TW";
"OKButtonLabel" = "好";
"CancelButtonLabel" = "取消";
"YesButtonLabel" = "是";
"NoButtonLabel" = "否";
"RetryButtonLabel" = "重試";
"ID_1007" = "請輸入下列 Proxy 伺服器的使用者名稱和密碼:";
"ID_1008" = "使用者名稱:";
"ID_1009" = "密碼:";
"ID_1010" = "記住我的密碼";
"ID_1023" = "沒有任何更新";
"ID_1024" = "目前沒有任何更新";
"ID_1027" = "必須重新啟動電腦";
"ID_1028" = "電腦需要重新啟動，才可以繼續更新。您要立即重新啟動嗎?";
"ID_1029" = "無法重新啟動";
"ID_1030" = "電腦無法自動重新啟動。請自行重新啟動電腦，以繼續更新動作。";
"ID_1035" = "無法開啟授權合約";
"ID_1036" = "無法自動開啟授權合約。請在網頁瀏覽器上輸入 \"%0\"，即可檢視授權合約。";
"ID_1037" = "無法開啟授權合約";
"ID_1038" = "無法開啟授權合約。";
"ID_1039" = "時";
"ID_1040" = "時";
"ID_1041" = "分";
"ID_1042" = "分";
"ID_1043" = "秒";
"ID_1044" = "秒";
"ID_1045" = "%4 %5 %2 %3";
"ID_1046" = "%2 %3 %0 %1";
"ID_1047" = "少於一分鐘";
"ID_1048" = "大小: %0";
"ID_1049" = "所選取的更新下載檔案大小: %0";
"ID_1050" = "估計下載時間 (撥號): %0";
"ID_1051" = "估計下載時間 (寬頻): %0";
"ID_1070" = "目前沒有任何更新";
"ID_1071" = "喜好設定";
"ID_1072" = "好";
"ID_1073" = "權限不足";
"ID_1074" = "只有具系統管理員權限的使用者可以執行 Adobe Updater。";
"ID_1075" = "以下是未安裝的元件:\n\n";
"ID_1076" = "無法展開這個檔案。";
"ID_1078" = "無法存取磁碟映像。";
"ID_1079" = "開啟文件";
"ID_1080" = "本文件需要下列遺失元件: %0 (%1)。請按一下「好」以下載更新。";
"ID_1081" = "開啟文件";
"ID_1082" = "完成此項作業所需的部分元件已遺失，但您可以至 Adobe 的網站，獲得關於這些元件的資訊。是否要至 Adobe 網站中搜尋這些遺失的元件?";
"ID_1131" = "正在安裝更新: %0";
"ID_1151" = "有新版的 Adobe Updater 可供安裝。請按一下「好」以立即安裝。\n注意: 您可能需要進行驗證才能進行安裝。";
"ID_1170" = "%0 安裝失敗。  ";
"ID_1210" = "下載位置";
"ID_1211" = "選取要存放下載檔案的資料夾。";
"ID_2000" = "安裝尚未完成";
"ID_2001" = "安裝時發生問題。請選擇以下選項：";
"ID_2002" = "停止安裝並在稍後繼續。";
"ID_2003" = "取消更新並離開。";
"ID_2005" = "立即重新啟動";
"ID_2006" = "稍後重新啟動";
"ID_2007" = "系統必須重新啟動，才能繼續更新。如果選擇「立即重新啟動」，在啟動之後，Adobe Updater 會繼續安裝剩下的更新。";
"ID_2008" = "安裝完成";
"ID_2009" = "再次執行此更新程式。";
"ID_2011" = "取消目前的更新，繼續安裝剩下的更新。";
"ID_2500" = "變更位置... ";
"ID_2501" = "結束";
"ID_2502" = "Adobe Updater";
"ID_2503" = "無法下載至 %0。所要下載的檔案中，至少有一個檔案的檔案路徑長度超過 256 個字元的限制。按一下「變更位置」，並選擇其他路徑名稱較短的資料夾，或按一下「結束」稍後再繼續。";
"ID_3001" = "下載更新";
"ID_3002" = "繼續";
"ID_3003" = "部分更新可能無法完整下載。按一下「繼續」，繼續完成下載動作。如果您想要之後再下載，請按一下「結束」。";
"ID_3005" = "Adobe Updater 已可開始下載，請選擇儲存更新的位置:";
"ID_3006" = "%0 磁碟上沒有足夠的空間。請按一下「變更位置」，或是釋放 %1 MB 的空間，然後按一下「重試」。";
"ID_3007" = "重試";
"ID_3008" = "寫入許可錯誤。因為您沒有在該處建立檔案的許可，無法將下載儲存到 %0。請確定您有足夠的許可，然後按一下「重試」；或者按一下「變更位置」。";
"ID_3009" = "目標位置已經存在一個同名檔案。按一下「取代」覆寫已有的檔案，或者按一下「變更位置」，指定其他的下載位置。";
"ID_3010" = "取代";
"ID_3011" = "無法覆寫 %0。刪除此檔案並按一下「重試」，或者按一下「變更位置」，選擇不同的下載位置。";
"ID_3012" = "複製本檔案的位置已被鎖定。請啟用檔案位置的寫入存取權，再按一下「重試」，或是按一下「變更位置」。";
"ID_3013" = "磁碟空間不足。請釋放一些磁碟空間再按一下「重試」。";
"ID_3100" = "請注意，目前無法偵測到下列產品的部分更新: %0";
"ID_3500" = "%1$u 位元組";
"ID_3501" = "%2$u.%1$01u KB";
"ID_3502" = "%3$u.%2$01u MB";
"ID_3503" = "%4$u.%3$01u GB";
"ID_3504" = "完成安裝";
"ID_3505" = "大部分的更新都已安裝成功，但至少有一個更新，需要手動協助安裝。按一下「開啟資料夾」，檢視已下載但尚未安裝的檔案。";
"ID_3506" = "下載完成";
"ID_3507" = "更新已下載成功，而部分更新則需要手動安裝。按一下「開啟資料夾」，檢視已下載的檔案。按一下「結束」，就會結束 Updater (不建議)。";
"ID_3508" = "開啟資料夾";
"ID_3510" = "安裝完成";
"ID_3511" = "更新程序已完成。";
"ID_3512" = "N/A";
"ID_3516" = "檢查 %0 更新";
"ID_3522" = "無法覆寫檔案 %0。檔案可能被鎖定，或者您並沒有足夠的存取權限。請確定您具有檔案的寫入存取權限。";
"ID_3601" = "正在下載更新: %0";
"ID_3603" = "產品: %0";
"ID_3604" = "更新伺服器沒有回應，這表示伺服器目前可能離線，或是網際網路或防火牆設定可能不正確。請稍後再試。";
"ID_3607" = "無法繼續執行安裝。已下載的檔案已被移動或刪除。";
"ID_3610" = "繼續下載更新。";
"ID_3611" = "停止下載，稍後再繼續。";
"ID_3612" = "停止下載並取消所有更新。";
"ID_3613" = "停止剩下的下載並安裝所有已完成的下載。";
"ID_3614" = "請選擇選項:";
"ID_3615" = "取消";
"ID_3700" = "未知";
"ID_3701" = "延遲";
"ID_3702" = "剩餘時間: %2 (%0，共 %1)";
"ID_3703" = "更新未完成。現在結束將取消更新的程序。\r\r按一下「繼續」，繼續完成更新程序。如果要稍後再繼續進行更新程序，請按一下「結束」按鈕。";
"ID_3704" = "等到電腦重新啟動之後，再繼續進行更新";
"ID_3705" = "因為下載的檔案在驗證與安裝前無法移動至安全的檔案夾位置 (%0)，所以無法繼續安裝。請確認安全檔案夾位置有足夠的磁碟空間及管理員權限。";
"ID_5000" = "已經成功下載這個元件。";
"ID_5001" = "此更新已經不再提供下載。";
"ID_5002" = "檔案已經無法再供下載。";
"ID_5003" = "您正要繼續一項下載，但伺服器上的檔案已經變更。";
"ID_5004" = "無法驗證這個檔案。";
"ID_5005" = "伺服器上的檔案已經變更，檔案大小也不正確。";
"ID_5006" = "內部錯誤。無法下載所需的檔案。";
"ID_5007" = "無法確認檔案，因為找不到應用程式，或是應用程式已解除安裝。";
"ID_5100" = "發生錯誤。";
